Bug 112635 - GPG check failed for rpm package (update)
Summary: GPG check failed for rpm package (update)
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-25 15:20 UTC by jonmartin_solaas@hotmail.com
Modified: 2015-01-30 01:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 22:56:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jonmartin_solaas@hotmail.com 2003-12-25 15:20:04 UTC
Description of problem:
GPG check failed on rpm package


Version-Release number of selected component (if applicable):
2.6.10-1

How reproducible:


Steps to Reproduce:
1. rpm --checksig lftp-2.6.10-1.i386.rpm
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nalin Dahyabhai 2004-01-08 05:16:20 UTC
The signature check passes here.  Have you added the Fedora keys to
your RPM database, and have you made certain that the file was not
accidentally truncated during the download (the size should be 590694
bytes)?  If all of this has been done, what exactly is the error
message you're getting?

Comment 2 Jason Vas Dias 2004-08-24 22:56:18 UTC
Just closing old bugs here.
This doesn't appear to be a bug - it works fine here.


Note You need to log in before you can comment on or make changes to this bug.